a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}
html,
body {
  min-height: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
b,
strong {
  font-weight: bold;
}
img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
ol,
ul {
  list-style: none;
}
li {
  display: list-item;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
sub,
sup,
small {
  font-size: 75%;
}
sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
svg {
  overflow: hidden;
}
small,
.small {
  font-size: 0.8em;
}
big,
.big {
  font-size: 1.2em;
}
.msg {
  padding: 10px;
  display: block;
  border-radius: 5px;
  margin: 10px 0px;
}
.msg.red {
  border: 1px solid #EED3D7;
  background: #F2DEDE;
  color: #B94A48;
}
.msg.green {
  border: 1px solid #D6E9C6;
  background: #DFF0D8;
  color: #468847;
}
.msg.blue {
  border: 1px solid #BCE8F1;
  background: #D9EDF7;
  color: #3A87AD;
}
.msg big {
  font-size: 1.2em;
  font-weight: bold;
}
label {
  cursor: pointer;
}
input.err,
select.err,
textarea.err {
  border: 1px solid #f00 !important;
  background: #F2DEDE !important;
  color: #B94A48 !important;
}
input[type=submit] {
  cursor: pointer;
  cursor: pointer;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
:focus {
  outline: none;
}
::-moz-focus-inner {
  border: 0;
}
.block {
  display: block;
}
.inlineBlock {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}
img.fl {
  float: left;
  margin: 0px 10px 10px 0px;
}
img.fr {
  float: right;
  margin: 0px 0px 10px 10px;
}
.tac {
  text-align: center !important;
}
.tal {
  text-align: left !important;
}
.tar {
  text-align: right !important;
}
.taj {
  text-align: justify !important;
}
.vam {
  display: table-cell;
  vertical-align: middle;
}
.vat {
  display: table-cell;
  vertical-align: top;
}
.vab {
  display: table-cell;
  vertical-align: bottom;
}
.italic {
  font-style: italic;
}
.bold {
  font-weight: bold;
}
.underline {
  text-decoration: underline;
}
.strike {
  text-decoration: line-through;
}
.uNot {
  text-decoration: none;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.fixed {
  position: fixed;
}
.lower {
  text-transform: lowercase;
}
.capitalize {
  text-transform: capitalize;
}
.upper {
  text-transform: uppercase;
}
.nowrap,
.noWrap {
  white-space: nowrap;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.pointer {
  cursor: pointer;
}
.crosshair {
  cursor: crosshair;
}
.fs8 {
  font-size: 8px;
}
.fs9 {
  font-size: 9px;
}
.fs10 {
  font-size: 10px;
}
.fs11 {
  font-size: 11px;
}
.fs12 {
  font-size: 12px;
}
.fs13 {
  font-size: 13px;
}
.fs14 {
  font-size: 14px;
}
.fs15 {
  font-size: 15px;
}
.fs16 {
  font-size: 16px;
}
.fs17 {
  font-size: 17px;
}
.fs18 {
  font-size: 18px;
}
.fs19 {
  font-size: 19px;
}
.fs20 {
  font-size: 20px;
}
.fs21 {
  font-size: 21px;
}
.fs22 {
  font-size: 22px;
}
.fs23 {
  font-size: 23px;
}
.fs24 {
  font-size: 24px;
}
.fs25 {
  font-size: 25px;
}
.fs26 {
  font-size: 26px;
}
.fs27 {
  font-size: 27px;
}
.fs28 {
  font-size: 28px;
}
.fs36 {
  font-size: 36px;
}
.fs48 {
  font-size: 48px;
}
.fs72 {
  font-size: 72px;
}
.lh8 {
  line-height: 8px;
}
.lh9 {
  line-height: 9px;
}
.lh10 {
  line-height: 10px;
}
.lh11 {
  line-height: 11px;
}
.lh12 {
  line-height: 12px;
}
.lh13 {
  line-height: 13px;
}
.lh14 {
  line-height: 14px;
}
.lh15 {
  line-height: 15px;
}
.lh16 {
  line-height: 16px;
}
.lh17 {
  line-height: 17px;
}
.lh18 {
  line-height: 18px;
}
.lh19 {
  line-height: 19px;
}
.lh20 {
  line-height: 20px;
}
.lh21 {
  line-height: 21px;
}
.lh22 {
  line-height: 22px;
}
.lh23 {
  line-height: 23px;
}
.lh24 {
  line-height: 24px;
}
.lh25 {
  line-height: 25px;
}
.lh26 {
  line-height: 26px;
}
.lh27 {
  line-height: 27px;
}
.lh28 {
  line-height: 28px;
}
.lh36 {
  line-height: 36px;
}
.lh48 {
  line-height: 48px;
}
.lh72 {
  line-height: 72px;
}
.fsh8 {
  font-size: 8px;
  line-height: 8px;
}
.fsh9 {
  font-size: 9px;
  line-height: 9px;
}
.fsh10 {
  font-size: 10px;
  line-height: 10px;
}
.fsh11 {
  font-size: 11px;
  line-height: 11px;
}
.fsh12 {
  font-size: 12px;
  line-height: 12px;
}
.fsh13 {
  font-size: 13px;
  line-height: 13px;
}
.fsh14 {
  font-size: 14px;
  line-height: 14px;
}
.fsh15 {
  font-size: 15px;
  line-height: 15px;
}
.fsh16 {
  font-size: 16px;
  line-height: 16px;
}
.fsh17 {
  font-size: 17px;
  line-height: 17px;
}
.fsh18 {
  font-size: 18px;
  line-height: 18px;
}
.fsh19 {
  font-size: 19px;
  line-height: 19px;
}
.fsh20 {
  font-size: 20px;
  line-height: 20px;
}
.fsh21 {
  font-size: 21px;
  line-height: 21px;
}
.fsh22 {
  font-size: 22px;
  line-height: 22px;
}
.fsh23 {
  font-size: 23px;
  line-height: 23px;
}
.fsh24 {
  font-size: 24px;
  line-height: 24px;
}
.fsh25 {
  font-size: 25px;
  line-height: 25px;
}
.fsh26 {
  font-size: 26px;
  line-height: 26px;
}
.fsh27 {
  font-size: 27px;
  line-height: 27px;
}
.fsh28 {
  font-size: 28px;
  line-height: 28px;
}
.fsh36 {
  font-size: 36px;
  line-height: 36px;
}
.fsh48 {
  font-size: 48px;
  line-height: 48px;
}
.fsh72 {
  font-size: 72px;
  line-height: 72px;
}
.w5 {
  width: 5px;
}
.w10 {
  width: 10px;
}
.w15 {
  width: 15px;
}
.w20 {
  width: 20px;
}
.w25 {
  width: 25px;
}
.w30 {
  width: 30px;
}
.w35 {
  width: 35px;
}
.w40 {
  width: 40px;
}
.w45 {
  width: 45px;
}
.w50 {
  width: 50px;
}
.w55 {
  width: 55px;
}
.w60 {
  width: 60px;
}
.w65 {
  width: 65px;
}
.w70 {
  width: 70px;
}
.w75 {
  width: 75px;
}
.w80 {
  width: 80px;
}
.w85 {
  width: 85px;
}
.w90 {
  width: 90px;
}
.w95 {
  width: 95px;
}
.w100 {
  width: 100px;
}
.w105 {
  width: 105px;
}
.w110 {
  width: 110px;
}
.w115 {
  width: 115px;
}
.w120 {
  width: 120px;
}
.w125 {
  width: 125px;
}
.w130 {
  width: 130px;
}
.w135 {
  width: 135px;
}
.w140 {
  width: 140px;
}
.w145 {
  width: 145px;
}
.w150 {
  width: 150px;
}
.w155 {
  width: 155px;
}
.w160 {
  width: 160px;
}
.w165 {
  width: 165px;
}
.w170 {
  width: 170px;
}
.w175 {
  width: 175px;
}
.w180 {
  width: 180px;
}
.w185 {
  width: 185px;
}
.w190 {
  width: 190px;
}
.w195 {
  width: 195px;
}
.w200 {
  width: 200px;
}
.w225 {
  width: 225px;
}
.w250 {
  width: 250px;
}
.w275 {
  width: 275px;
}
.w300 {
  width: 300px;
}
.w325 {
  width: 325px;
}
.w350 {
  width: 350px;
}
.w375 {
  width: 375px;
}
.w400 {
  width: 400px;
}
.w425 {
  width: 425px;
}
.w450 {
  width: 450px;
}
.w475 {
  width: 475px;
}
.w500 {
  width: 500px;
}
.w5p {
  width: 5%;
}
.w10p {
  width: 10%;
}
.w15p {
  width: 15%;
}
.w20p {
  width: 20%;
}
.w25p {
  width: 25%;
}
.w30p {
  width: 30%;
}
.w35p {
  width: 35%;
}
.w40p {
  width: 40%;
}
.w45p {
  width: 45%;
}
.w50p {
  width: 50%;
}
.w55p {
  width: 55%;
}
.w60p {
  width: 60%;
}
.w65p {
  width: 65%;
}
.w70p {
  width: 70%;
}
.w75p {
  width: 75%;
}
.w80p {
  width: 80%;
}
.w85p {
  width: 85%;
}
.w90p {
  width: 90%;
}
.w95p {
  width: 95%;
}
.w100p {
  width: 100%;
}
* {
  margin: 0;
  box-sizing: content-box;
}
html,
body {
  height: 100%;
}
html body #body {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -100px;
}
html body #body #content {
  padding-top: 0px;
  padding-bottom: 100px;
}
html body #footer {
  height: 100px;
}
html.ckeditor {
  margin: 0px !important;
  padding: 0px !important;
  width: 100% !important;
  background: none !important;
  height: auto !important;
  min-height: auto !important;
  background-image: none !important;
  border: none !important;
}
html.ckeditor body {
  margin: 0px !important;
  padding: 10px !important;
  width: auto !important;
  height: auto !important;
  min-height: auto !important;
  min-width: 20px !important;
  background-image: none !important;
  border: none !important;
}
html.ckeditor .cke_show_blocks {
  background: #fff !important;
}
html.ckeditor .cke_show_blocks * {
  color: #000;
}
html.cke_skin_kama_container {
  background: #fff !important;
}
html.cke_skin_kama_container body {
  background: #fff !important;
}
.c000000 {
  color: #000000;
}
.c800000 {
  color: #800000;
}
.c8b4513 {
  color: #8b4513;
}
.c2f4f4f {
  color: #2f4f4f;
}
.c008080 {
  color: #008080;
}
.c000080 {
  color: #000080;
}
.c4b0082 {
  color: #4b0082;
}
.c696969 {
  color: #696969;
}
.cb22222 {
  color: #b22222;
}
.ca52a2a {
  color: #a52a2a;
}
.cdaa520 {
  color: #daa520;
}
.c006400 {
  color: #006400;
}
.c40e0d0 {
  color: #40e0d0;
}
.c0000cd {
  color: #0000cd;
}
.c800080 {
  color: #800080;
}
.c808080 {
  color: #808080;
}
.cff0000 {
  color: #ff0000;
}
.cff8c00 {
  color: #ff8c00;
}
.cdaa520 {
  color: #daa520;
}
.c008000 {
  color: #008000;
}
.c00ffff {
  color: #00ffff;
}
.c0000ff {
  color: #0000ff;
}
.cee82ee {
  color: #ee82ee;
}
.ca9a9a9 {
  color: #a9a9a9;
}
.cffa07a {
  color: #ffa07a;
}
.cffa500 {
  color: #ffa500;
}
.cffff00 {
  color: #ffff00;
}
.c00ff00 {
  color: #00ff00;
}
.cafeeee {
  color: #afeeee;
}
.cadd8e6 {
  color: #add8e6;
}
.cdda0dd {
  color: #dda0dd;
}
.cd3d3d3 {
  color: #d3d3d3;
}
.cfff0f5 {
  color: #fff0f5;
}
.cfaebd7 {
  color: #faebd7;
}
.cffffe0 {
  color: #ffffe0;
}
.cf0fff0 {
  color: #f0fff0;
}
.cf0ffff {
  color: #f0ffff;
}
.cf0f8ff {
  color: #f0f8ff;
}
.ce6e6fa {
  color: #e6e6fa;
}
.cffffff {
  color: #ffffff;
}
.c000000bg {
  background-color: #000000;
}
.c800000bg {
  background-color: #800000;
}
.c8b4513bg {
  background-color: #8b4513;
}
.c2f4f4fbg {
  background-color: #2f4f4f;
}
.c008080bg {
  background-color: #008080;
}
.c000080bg {
  background-color: #000080;
}
.c4b0082bg {
  background-color: #4b0082;
}
.c696969bg {
  background-color: #696969;
}
.cb22222bg {
  background-color: #b22222;
}
.ca52a2abg {
  background-color: #a52a2a;
}
.cdaa520bg {
  background-color: #daa520;
}
.c006400bg {
  background-color: #006400;
}
.c40e0d0bg {
  background-color: #40e0d0;
}
.c0000cdbg {
  background-color: #0000cd;
}
.c800080bg {
  background-color: #800080;
}
.c808080bg {
  background-color: #808080;
}
.cff0000bg {
  background-color: #ff0000;
}
.cff8c00bg {
  background-color: #ff8c00;
}
.cdaa520bg {
  background-color: #daa520;
}
.c008000bg {
  background-color: #008000;
}
.c00ffffbg {
  background-color: #00ffff;
}
.c0000ffbg {
  background-color: #0000ff;
}
.cee82eebg {
  background-color: #ee82ee;
}
.ca9a9a9bg {
  background-color: #a9a9a9;
}
.cffa07abg {
  background-color: #ffa07a;
}
.cffa500bg {
  background-color: #ffa500;
}
.cffff00bg {
  background-color: #ffff00;
}
.c00ff00bg {
  background-color: #00ff00;
}
.cafeeeebg {
  background-color: #afeeee;
}
.cadd8e6bg {
  background-color: #add8e6;
}
.cdda0ddbg {
  background-color: #dda0dd;
}
.cd3d3d3bg {
  background-color: #d3d3d3;
}
.cfff0f5bg {
  background-color: #fff0f5;
}
.cfaebd7bg {
  background-color: #faebd7;
}
.cffffe0bg {
  background-color: #ffffe0;
}
.cf0fff0bg {
  background-color: #f0fff0;
}
.cf0ffffbg {
  background-color: #f0ffff;
}
.cf0f8ffbg {
  background-color: #f0f8ff;
}
.ce6e6fabg {
  background-color: #e6e6fa;
}
.cffffffbg {
  background-color: #ffffff;
}
.fs8 {
  font-size: 8px;
}
.fs9 {
  font-size: 9px;
}
.fs10 {
  font-size: 10px;
}
.fs11 {
  font-size: 11px;
}
.fs12 {
  font-size: 12px;
}
.fs13 {
  font-size: 13px;
}
.fs14 {
  font-size: 14px;
}
.fs15 {
  font-size: 15px;
}
.fs16 {
  font-size: 16px;
}
.fs17 {
  font-size: 17px;
}
.fs18 {
  font-size: 18px;
}
.fs19 {
  font-size: 19px;
}
.fs20 {
  font-size: 20px;
}
.fs21 {
  font-size: 21px;
}
.fs22 {
  font-size: 22px;
}
.fs23 {
  font-size: 23px;
}
.fs24 {
  font-size: 24px;
}
.fs25 {
  font-size: 25px;
}
.fs26 {
  font-size: 26px;
}
.fs27 {
  font-size: 27px;
}
.fs28 {
  font-size: 28px;
}
.fs36 {
  font-size: 36px;
}
.fs48 {
  font-size: 48px;
}
.fs72 {
  font-size: 72px;
}
.ind1 {
  margin-left: 40px !important;
}
.ind2 {
  margin-left: 80px !important;
}
.ind3 {
  margin-left: 120px !important;
}
body {
  min-width: 1200px;
  font-family: Tahoma, Verdana, Arial;
  font-size: 14px;
  font-size: 14px;
}
h1 {
  font-size: 17px;
  font-size: 17px;
  margin-bottom: 15px;
  margin-top: 10px;
}
h3 {
  margin-top: 25px;
  margin-bottom: 15px;
}
table {
  margin: 15px;
  font-size: 13px;
  font-size: 13px;
}
table th {
  font-weight: bold;
}
table th,
table td {
  padding: 5px;
  padding-left: 15px;
  text-align: left !important;
}
table a {
  color: black;
  text-decoration: none;
}
table a:hover {
  color: #585858;
  text-decoration: underline;
}
p.text {
  width: 615px;
  font-size: 12px;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  padding: 10px;
}
p.gray_text {
  width: 615px;
  font-size: 12px;
  font-size: 12px;
  line-height: 15px;
  text-align: justify;
  padding: 10px;
  color: #585858;
}
.container_1 {
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}
.grid_5 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
  width: 980px;
}
#header {
  width: 1200px;
  height: 170px;
}
#header .blueBox {
  width: 250px;
  height: 170px;
  float: left;
  background: #00aeef;
  display: block;
  display: block;
}
#header .blueBox .cap {
  width: 150px;
  height: 150px;
  background: url('images/cap.png') no-repeat top left;
  display: block;
  display: block;
  margin-left: 45px;
  margin-top: 10px;
}
#header .logo {
  width: 400px;
  height: 170px;
  float: left;
  background: url('images/logo.png') no-repeat center center;
}
#header .erb {
  width: 250px;
  height: 170px;
  float: left;
  display: block;
  display: block;
  background: url('images/erb.png') no-repeat center center;
}
#header .photos {
  width: 280px;
  height: 170px;
  float: left;
  display: block;
  display: block;
  background: url('images/header_photos.png') no-repeat center center;
}
#menuTop {
  width: 1200px;
  height: 25px;
  background: url('images/topMenu_bg.png') no-repeat top left;
}
#menuTop ul {
  display: inline;
  text-align: left !important;
  margin: 0;
  list-style: none;
}
#menuTop li {
  float: left;
  padding-left: 30px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  margin-top: 3px;
  height: 22px;
}
#menuTop li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
#menuTop li ul {
  position: absolute;
  padding: 0;
  font-size: 12px;
  font-size: 12px;
  padding-top: 4px;
  top: 22px;
  left: 30px;
  width: 180px;
  display: none;
  opacity: 0;
  overflow: hidden;
  background: #ecf1c1;
  border-left: 1px solid #c0cfa1;
  border-bottom: 1px solid #c0cfa1;
  border-right: 1px solid #c0cfa1;
}
#menuTop li ul li {
  width: 165px;
  display: block;
  display: block;
  padding-left: 10px;
  font-weight: normal;
}
#menuTop li ul li a {
  margin: 0;
}
#menuTop li a {
  color: black;
  text-decoration: none;
  margin-left: 23px;
  margin-top: 5px;
  font-size: 13px;
  font-size: 13px;
}
#menuTop li a:hover {
  color: #005800;
  text-decoration: none;
}
#contentAndMenuWrapper {
  width: 1200px;
  height: auto;
  float: left;
  background: url('images/content_bg.png') repeat-y;
  padding-bottom: 30px;
}
#contentAndMenuWrapper #menuLeft {
  width: 250px;
  height: auto;
  min-height: 300px;
  float: left;
  padding-top: 15px;
}
#contentAndMenuWrapper #menuLeft ul {
  color: white;
  margin: 5px;
  margin-left: 35px;
}
#contentAndMenuWrapper #menuLeft ul li {
  padding: 2px;
}
#contentAndMenuWrapper #menuLeft ul li a {
  color: white;
  text-decoration: none;
  font-size: 12px;
  font-size: 12px;
}
#contentAndMenuWrapper #menuLeft ul li a:hover {
  color: white;
  text-decoration: underline;
}
#contentAndMenuWrapper #menuLeft span {
  font-weight: bold;
  margin-left: 25px;
  color: white;
  font-size: 13px;
  font-size: 13px;
}
#contentAndMenuWrapper #menuLeft #ecoschool {
  width: 150px;
  height: 180px;
  float: left;
  margin-top: 30px;
  margin-left: 50px;
  background: url('images/ecoschool.jpg') no-repeat top left;
  border: 1px solid #000080;
}
#contentAndMenuWrapper #menuLeft #opPlakat {
  width: 150px;
  height: 180px;
  float: left;
  margin-top: 30px;
  margin-left: 50px;
  background: url('images/opplakat.jpg') no-repeat top left;
  border: 1px solid #000080;
}
#contentAndMenuWrapper #contentWrapper {
  width: 630px;
  height: auto;
  padding: 15px;
  float: left;
}
#contentAndMenuWrapper #rightWrapper {
  width: 290px;
  height: auto;
  float: right;
}
#contentAndMenuWrapper #rightWrapper .search {
  width: 290px;
  height: 75px;
  float: left;
  background: url('images/search.png') no-repeat top left;
}
#contentAndMenuWrapper #rightWrapper .search form {
  width: 220px;
  float: left;
}
#contentAndMenuWrapper #rightWrapper .search form input {
  border: none;
  margin-top: 23px;
  margin-left: 13px;
  width: 220px;
  height: 26px;
}
#contentAndMenuWrapper #rightWrapper .search .send {
  width: 60px;
  height: 60px;
  float: right;
  display: block;
  display: block;
  margin-top: 7px;
  margin-right: 3px;
  cursor: pointer;
  cursor: pointer;
}
#contentAndMenuWrapper #rightWrapper .board {
  width: 290px;
  height: 256px;
  float: left;
  background: url('images/board.png') no-repeat top left;
  margin-top: 20px;
  padding: 15px;
  color: white;
}
#contentAndMenuWrapper #rightWrapper .board h2 {
  font-size: 20px;
  font-size: 20px;
  font-weight: bold;
  padding: 5px;
}
#contentAndMenuWrapper #rightWrapper .board p {
  width: 250px;
  height: 125px;
  font-size: 13px;
  font-size: 13px;
  margin-top: 5px;
}
#contentAndMenuWrapper #rightWrapper .fotoKronika {
  width: 290px;
  height: 514px;
  float: left;
  background: url('images/fotoKronika_bg.png') no-repeat top left;
  margin-top: 20px;
}
#contentAndMenuWrapper #rightWrapper .fotoKronika .imgTop {
  float: left;
  padding: 8px 32px;
  margin-top: 145px;
}
#contentAndMenuWrapper #rightWrapper .fotoKronika .imgTop img {
  border: solid #ccc 1px;
}
#contentAndMenuWrapper #rightWrapper .fotoKronika .imgBot {
  float: left;
  padding: 8px 32px;
}
#contentAndMenuWrapper #rightWrapper .fotoKronika .imgBot img {
  border: solid #ccc 1px;
}
#footer {
  width: 1200px;
  height: 150px;
  background: #00aeef;
  float: left;
  display: block;
  display: block;
}
#newsWrapper {
  width: 640px;
  height: auto;
  float: left;
  margin-top: 20px;
}
#newsWrapper .news {
  width: 620px;
  height: auto;
  float: left;
  min-height: 100px;
  margin-top: 10px;
  border: 1px solid #ffdf4f;
  background: #fff685;
  color: #231f20;
}
#newsWrapper .news div {
  width: 620px;
  height: auto;
  float: left;
}
#newsWrapper .news div.showMore {
  width: 103px;
  height: auto;
  float: right;
  margin: 10px;
  font-weight: bold;
  color: #ed1651;
  font-size: 12px;
  font-size: 12px;
}
#newsWrapper .news div.showMore img {
  width: 7px;
  height: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
#newsWrapper .news div.showMore span {
  line-height: 18px;
}
#newsWrapper .news div.showMore span a {
  color: #ed1651;
  text-decoration: none;
}
#newsWrapper .news div.showMore span a:hover {
  color: #ed1651;
  text-decoration: underline;
}
#newsWrapper .news.green {
  border: 1px solid #dce5b6;
  background: #ecf1c1;
}
#newsWrapper .news h2 {
  color: #231f20;
  float: left;
  padding: 10px;
  font-size: 17px;
  font-size: 17px;
}
#newsWrapper .news span.date {
  float: right;
  font-style: italic;
  padding: 10px;
}
#newsWrapper .news p {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  text-align: justify;
  font-size: 12px;
  font-size: 12px;
  line-height: 18px;
}
#newsWrapper .news img {
  width: 80px;
  height: 80px;
  float: left;
  padding-right: 8px;
  margin-top: 5px;
}
table.teachers td:first-child,
table.teachers td:nth-child(3) {
  color: #585858;
}
table.predskolak td,
table.predskolak th {
  border: 1px solid #acacac;
}
table.predskolak th {
  border: 1px solid #acacac;
  text-align: center !important;
  font-size: 14px;
  font-size: 14px;
}
.alergeny {
  color: #585858;
}
ul.seznam {
  list-style: none;
  margin-left: 35px;
  font-size: 13px;
  font-size: 13px;
}
ul.seznam li {
  padding: 3px;
}
.rozvrh {
  width: 600px;
  height: 400px;
  margin-bottom: 30px;
  float: left;
  display: block;
  display: block;
}
.rozvrh table {
  width: 600px;
  height: 400px;
  border: 2px solid black;
}
.rozvrh table th {
  border: 2px solid black;
  font-size: 25px;
  font-size: 25px;
  width: 65px;
  line-height: 62px;
  text-align: center !important;
  padding: 0;
}
.rozvrh table td {
  border: 1px solid black;
  font-size: 20px;
  font-size: 20px;
  width: 65px;
  text-align: center !important;
  padding: 0;
  font-size: 17px;
  font-size: 17px;
  line-height: 65px;
}
.gallery .photoList {
  float: left;
  width: 630px;
  margin: 15px 0px 0px;
}
.gallery .photoList .item {
  width: 142px;
  margin: 0px 15px 15px 0px;
  float: left;
}
.gallery .photoList .item img {
  width: 142px;
  height: 106px;
  float: left;
}
.gallery .photoList .item:hover {
  box-shadow: 0px 0px 5px #000;
  cursor: pointer;
  cursor: pointer;
}
.gallery .galeryList {
  float: left;
  width: 630px;
  margin: 15px 0px 0px;
}
.gallery .galeryList .item {
  float: left;
  width: 190px;
  height: 190px;
  padding: 5px;
  background: #ccc;
  margin: 0px 5px 10px;
}
.gallery .galeryList .item:hover {
  background: #aaa;
}
.gallery .galeryList .item .imageTemplate {
  float: left;
  width: 190px;
  height: 142px;
}
.gallery .galeryList .item .imageTemplate img {
  width: 190px;
  height: 142px;
  float: left;
}
.gallery .galeryList .item h2 {
  font-size: 12px;
  font-weight: bold;
  float: left;
  margin: 5px;
  color: #000;
}
#footer .footerContent {
  width: 940px;
  margin: auto;
  padding: 0px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  color: #000;
}
#footer .footerContent a {
  color: ;
}
#footer .footerContent .footerText {
  float: left;
  width: 585px;
  text-align: left;
  padding: 8px 0px;
}
#footer .footerContent .footerText a {
  text-decoration: underline;
}
#footer .footerContent .footerCreator {
  float: right;
  width: 350px;
  text-align: right;
  padding: 8px 0px;
  color: #fff;
}
#footer .footerContent .footerCreator a {
  text-decoration: none;
}
#footer .footerContent .footerCreator a:hover {
  text-decoration: underline;
}
#footer .footerLinks {
  width: 940px;
  margin: auto;
  text-align: center;
  padding: 8px;
}
#footer .footerLinks a {
  color: ;
  text-decoration: none;
}
#footer .footerLinks a:hover {
  text-decoration: underline;
}
.nu {
  text-decoration: none;
}
.pointer {
  cursor: pointer;
}
.block {
  display: block;
}
.left {
  float: left;
}
.right {
  float: right;
}
.cBoth {
  clear: both;
}
.cfff {
  color: #fff;
}
.c000 {
  color: #000;
}
.bfff {
  background: #fff;
}
.b000 {
  background: #000;
}
